<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Leaders>
		<Row>
			<Type>LEADER_TYRANDE</Type>
			<Description>TXT_KEY_LEADER_TYRANDE</Description>
			<Civilopedia>TXT_KEY_LEADER_TYRANDE_PEDIA</Civilopedia>
			<CivilopediaTag>TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE</CivilopediaTag>
			<ArtDefineTag>Tyrande_Scene.xml</ArtDefineTag>
			<VictoryCompetitiveness>5</VictoryCompetitiveness>
			<WonderCompetitiveness>7</WonderCompetitiveness>
			<MinorCivCompetitiveness>3</MinorCivCompetitiveness>
			<Boldness>6</Boldness>
			<DiploBalance>6</DiploBalance>
			<WarmongerHate>7</WarmongerHate>
			<WorkAgainstWillingness>0</WorkAgainstWillingness>
			<WorkWithWillingness>4</WorkWithWillingness>
			<DenounceWillingness>2</DenounceWillingness>
			<DoFWillingness>4</DoFWillingness>
			<Loyalty>8</Loyalty>
			<Neediness>6</Neediness>
			<Forgiveness>7</Forgiveness>
			<Chattiness>5</Chattiness>
			<Meanness>3</Meanness>
			<PortraitIndex>18</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<PackageID></PackageID>
		</Row>
	</Leaders>
	<Leader_MajorCivApproachBiases>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_WAR</MajorCivApproachType>
			<Bias>3</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_HOSTILE</MajorCivApproachType>
			<Bias>2</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_DECEPTIVE</MajorCivApproachType>
			<Bias>0</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_GUARDED</MajorCivApproachType>
			<Bias>6</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_AFRAID</MajorCivApproachType>
			<Bias>2</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_FRIENDLY</MajorCivApproachType>
			<Bias>8</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MajorCivApproachType>MAJOR_CIV_APPROACH_NEUTRAL</MajorCivApproachType>
			<Bias>5</Bias>
		</Row>
	</Leader_MajorCivApproachBiases>
	<Leader_MinorCivApproachBiases>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MinorCivApproachType>MINOR_CIV_APPROACH_IGNORE</MinorCivApproachType>
			<Bias>5</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MinorCivApproachType>MINOR_CIV_APPROACH_FRIENDLY</MinorCivApproachType>
			<Bias>9</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MinorCivApproachType>MINOR_CIV_APPROACH_PROTECTIVE</MinorCivApproachType>
			<Bias>5</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MinorCivApproachType>MINOR_CIV_APPROACH_CONQUEST</MinorCivApproachType>
			<Bias>2</Bias>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<MinorCivApproachType>MINOR_CIV_APPROACH_BULLY</MinorCivApproachType>
			<Bias>1</Bias>
		</Row>
	</Leader_MinorCivApproachBiases>
	<Leader_Flavors>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_OFFENSE</FlavorType>
			<Flavor>3</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_DEFENSE</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_CITY_DEFENSE</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_MILITARY_TRAINING</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_RECON</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_RANGED</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_MOBILE</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_NAVAL</FlavorType>
			<Flavor>2</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_NAVAL_RECON</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_NAVAL_GROWTH</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_NAVAL_TILE_IMPROVEMENT</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_AIR</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_EXPANSION</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_GROWTH</FlavorType>
			<Flavor>4</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_TILE_IMPROVEMENT</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_INFRASTRUCTURE</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_PRODUCTION</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_GOLD</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_SCIENCE</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_CULTURE</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_HAPPINESS</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_GREAT_PEOPLE</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_WONDER</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_RELIGION</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_DIPLOMACY</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_SPACESHIP</FlavorType>
			<Flavor>6</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_WATER_CONNECTION</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_NUKE</FlavorType>
			<Flavor>4</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_USE_NUKE</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_ESPIONAGE</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_ANTIAIR</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_AIR_CARRIER</FlavorType>
			<Flavor>7</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_ARCHAEOLOGY</FlavorType>
			<Flavor>3</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_I_LAND_TRADE_ROUTE</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_I_SEA_TRADE_ROUTE</FlavorType>
			<Flavor>8</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_I_TRADE_ORIGIN</FlavorType>
			<Flavor>9</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_I_TRADE_DESTINATION</FlavorType>
			<Flavor>5</Flavor>
		</Row>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<FlavorType>FLAVOR_AIRLIFT</FlavorType>
			<Flavor>3</Flavor>
		</Row>
	</Leader_Flavors>
	<Leader_Traits>
		<Row>
			<LeaderType>LEADER_TYRANDE</LeaderType>
			<TraitType>TRAIT_LIGHT_OF_ELUNE</TraitType>
		</Row>
	</Leader_Traits>
	<Language_en_US>
		<Row Tag="TXT_KEY_LEADER_TYRANDE">
			<Text>Tyrande Whisperwind</Text>
			<Gender>feminine</Gender>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_PEDIA">
			<Text>
				<!-- Add Civilopedia text here -->
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_HEADING_1">
			<Text>Leader of an Ancient People</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_NAME">
			<Text>Tyrande Whisperwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_SUBTITLE">
			<Text>Leader of the Kaldorei</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_TEXT_1">
			<Text>Tyrande is the High Priestess of Elune and leader of the Night Elf people. As the worship of Elune is ubiquitous for Night Elf people, her high stature in the oligarchy makes her de-facto political leader also. However, even if this were not the case, Tyrande garners incredible respect from her people through a millenia of service and excellence in her various roles. [NEWLINE][NEWLINE]Tyrande was once a General of the Sentinel's, the Night Elves peacekeeping force. There, she was involved in the Third War, and led her people against the Scourge and later the Burning Legion.[NEWLINE][NEWLINE] Today, she leads her people as a spiritual and political figure, garning the relationship the Night Elves have with the other Alliance members.</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_TITLES_1">
			<Text>High Priestess</Text>
		</Row>
		<Row Tag="TXT_KEY_CIVILOPEDIA_LEADERS_TYRANDE_LIVED">
			<Text>Unknown - Present</Text>
		</Row>
	</Language_en_US>
</GameData>
